@charset "utf-8";

/*-----------------------------------------------------
  reset
-------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100% vertical-align:baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted inherit;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}




/* -----------------------------------------------
	common
----------------------------------------------- */
body {
	font-family:"Hiragino Kaku Gothic Pro", "MS PGothic", Meiryo, sans-serif;
	position:relative;
	background:#fff;
	font-size:16px;
	line-height:1.6;
	color:#242121;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	min-width: 320px;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.hide-text {
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
}
a {
	text-decoration: underline;
	color:#e11480;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
a:hover {
	text-decoration:none;
}
.block {
	display:block;
}
img {
	max-width:100%;
	height: auto;
}
/*
::selection {
}
//Firefox
::-moz-selection {
}
*/
.bdrnon {
	border:none;
}
.pt0 {
	padding-top:0;
}
.pt10 {
	padding-top:10px;
}
.pb0 {
	padding-bottom:0;
}
.fwb {
	font-weight:bold;
}
.col_wh {
	color:#fff !important;
}
.col_pk {
	color:#e11480 !important;
}
.col_gr {
	color:#25b8ad !important;
}
.fs14p {
	font-size:14px;
}
.fs16p {
	font-size:16px;
}
.fs18p {
	font-size:18px;
}
@media only screen and (max-width: 767px) {
.fs14p {
	font-size:3.2vw;
}
.fs16p {
	font-size:3.4666vw;
}
}


/*------------------------------------------------------------
 Layout
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
.pc {display:block !important;}
.sp {display:none !important;}
a.alpha:hover {opacity:0.7;}
.yellow_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 40%, #ffe614 0%) repeat scroll 0 0;}
}



/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
.pc {display:none !important;}
.sp {display:block !important;}
.alpha {opacity:1;}
.yellow_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 40%, #ffe614 0%) repeat scroll 0 0;}
}

